Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.recipe.protocol.v1
Class AliveCheckResponse

    java.lang.Object
      be.fgov.ehealth.commons.protocol.v1.ResponseType
          be.fgov.ehealth.recipe.protocol.v1.AliveCheckResponse

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2016-07-06T09:29:02+02:00",
               comments="JAXB RI v2.2.6")
    public class AliveCheckResponse

extends ResponseType
implements Serializable

Java class for AliveCheckResponseType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="AliveCheckResponseType">
       <complexContent>
         <extension base="{urn:be:fgov:ehealth:commons:protocol:v1}ResponseType">
           <sequence minOccurs="0">
             <element name="AliveCheckResult" type="{http://www.w3.org/2001/XMLSchema}string"/>
           </sequence>
         </extension>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`AliveCheckResponse()`

Method Summary
`String` | `getAliveCheckResult()` Gets the value of the aliveCheckResult property.
`void` | `setAliveCheckResult(String value)` Sets the value of the aliveCheckResult property.

Methods inherited from class be.fgov.ehealth.commons.protocol.v1.ResponseType
`getId, getStatus, setId, setStatus`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AliveCheckResponse

    public AliveCheckResponse()

Method Detail

### getAliveCheckResult

    public String getAliveCheckResult()

  Gets the value of the aliveCheckResult property.

  Returns:
    possible object is `String`

### setAliveCheckResult

    public void setAliveCheckResult(String value)

  Sets the value of the aliveCheckResult property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPHYSICIAN 3.10.2 API
Copyright © {inceptionYear}-2016 eHealth. All Rights Reserved.